Frage von Vdaci, 208

Hay Day lässt sich nicht installieren, warum?

Moin liebe C.

ich hatte vor, Hay Day mal wieder auf einem meiner alten Geräte laufen zu lassen, allerdings wird mir mitgeteilt, dass Hay Day nicht mit meinem Handy Kompatibel ist (Kazam 2 5.0). Das Spiel lief vor 1 Monat noch auf dem Gerät.

Android 4.2.2 hat das Gerät und Android 4.0.3 wird benötigt

Das ganze geschah, nachdem ich das Gerät auf Werkseinstellungen gesetzt habe.

Hat einer vielleicht eine Idee?

Antwort
von gramius, 167

Mit bestimmten tools kann man wieder downgraden evt einfach mal nach nem tutorial suchen? Wenn nichts hilft und du unbedingt hay day spielen willst, neues Handy? ^^

Kommentar von Vdaci ,

Also an Handys mangels nicht ;) Habe extra erwähnt, dass ich es auf einem älteren Handy installieren wollte - und warum downgraden? 4.0.3 wird MINDESTENS benötigt ...ich dachte es wäre jedem klar, das die Version die angegeben wird, die Mindestanforderung ist ;)

Antwort
von yatoliefergott, 151

Frag im handyladen nach :D die können dir vielleicht eine direkte Auskunft geben ^^

Kommentar von Vdaci ,

Danke für dein hochprofessionelle Antwort - die lachen mich eher aus. Das sind Handyverkäufer - die kennen sich mit tiefgreifende Themen nicht aus - deren Wissen stammt von dem Werbeplakaten die vor dem Laden stehen.

Keine passende Antwort gefunden?

Fragen Sie die Community